/* correction position placeholder */

textarea::placeholder, .chosen-container-single .chosen-single::placeholder, input[type="text"]::placeholder, input[type="email"]::placeholder, input[type="tel"]::placeholder, input[type="submit"]:not(.reset-btn)::placeholder, input[type="number"]::placeholder, input[type="button"]::placeholder, input[type="password"]::placeholder, input[type="url"]::placeholder, input[type="file"]::placeholder, input[type="search"]::placeholder, .form-date::placeholder, select.form-select .file-widget::placeholder {
    opacity: 1;
    line-height: 2.5rem;
    color: #a1a1a1;
    font-size: 1.25rem;
    font-style: italic;
}

/* cacher les champs de login standard */
.user-login-form .form-item-name, .user-login-form .form-item-pass, .user-login-form .form-actions {
    display: none;
}

/* label node type dans la recherche */
.node-type-search {
  display: block;
  margin-bottom: 1rem;
  text-align: right;
  color: #00326e;
  font-size: 1.25rem;
  font-weight: 700;
}
/* corriger retour à la ligne sur certaines catégorie d'événement dans le bloc actualité&évenement */
.paragraph--type--news-events .box-content .top-infos .infos-row-wrapper .categ-wrapper.semi-semi-infos-sep {
    white-space: nowrap;
}
/* correction zone de saisie recherche masqué */
.site--type--mini-site #navbar .block-views-exposed-filter-blockrecherche-de-contenu-page-1 {
    top: 13.5rem;
}
.site--type--mini-site.path-resultats-recherche #navbar .block-views-exposed-filter-blockrecherche-de-contenu-page-1 {
    top: 7rem;
}
/* Correction du code Ebizproduction : Responsive > Phablette */
@media screen and (max-width: 63.9375em) {
	#navbar-header .navigation-left-region ul.menu.large-vertical li ul li a {
    pointer-events: auto;
	}
}
